Błąd podczas instalacji gadu gadu - Nie można znaleźć aparatu skryptów "VBScript"


(neah) #1

witam, mam problem z zainstalowaneim gg 8.0 - wyskakuje mi błąd: "**** Nie można znaleźć aparatu skryptów "VBScript" dla skryptu: C:\User\HP\AppData\Local\Temp\nsyA7ED.tmp\silent.vbs".

 

Logi z Otl:

 

http://wklej.to/vvAq3

 

http://wklej.to/4R7dL

 

Bardzo proszę o pomoc.


(bart86) #2

pobierz najnowsze gg


(neah) #3

windows vista

 

wolałbym starą wersję, ponieważ nowe gg jest beznadziejne i często nie dochodzą wiadomości (tak samo na webgadu)


(michałł) #4

Używam najnowszej wersji GG na Xubuntu i żadnych problemów z dochodzeniem wiadomości nie odnotowałem (a swój numer posiadam od baardzo dawna). Skoro nawet na webgadu jest jakiś problem to może coś nie tak z twoim numerkiem? Może ktoś wcześniej odczytuje twoje wiadomosci i za to nie dostajesz powiadomień? Sprawdzałeś archiwum rozmów?


(neah) #5

Wiadomości (niektóre) nie dochodzą głównie do dwóch osób, do reszty w sumie dochodzą (chyba), czasami sporadycznie do innych też nie dochodzą. Swoja drogą ten problem pojawia się podczas korzystania z firefoxa, a w IE chyba nie było takiego problemu, ale nie mam pewności, bo gg na IE testowałem może dwa dni.